Subject: Re: [bitcoin-dev] We need to fix the block withholding attack

From: Jorge Timón <[email-masked]>
Date: Sat, 26 Dec 2015 16:33:53 +0100

On Dec 26, 2015 9:24 AM, "Eric Lombrozo via bitcoin-dev" <
[email-masked]> wrote:

> Unfortunately, this also means longer confirmation times, lower
throughput, and lower miner revenue. Note, however, that confirmations
would (on average) represent more PoW, so fewer confirmations would be
required to achieve the same level of security.

I'm not sure I understand this. If mining revenue per unit of time drops,
total pow per unit of time should also drop. Even if the inter-block time
is increased, it's not clear to me that the pow per block would necessarily
be higher.
What am I missing?